@charset "utf-8";
/* CSS Document */

div.smoothie778 {
	width: 1000px;
	margin: 0;
	display: block;
	position: relative;
}
div.smoothie778 div{
	margin: 0;
	padding: 0;
}
div.smoothie778 img {
	margin: 0px;
	padding: 0px;
	display: block;
}
div.smoothie778 div.header {
	width: 1000px;
	height: 800px;
	position: relative;
	background: url(../../upload/save_image/778/header.jpg) top left no-repeat;
}
div.smoothie778 div.header a{
	display: block;
	position: absolute;
	left: 160px;
	top: 308px;
	width: 600px;
	height: 201px;
	background: transparent url(../../upload/save_image/778/header_btn.png) 0px 0px;
	animation: spin 1s ease-in-out infinite;
}
div.smoothie778 div.header a:hover {
	background: transparent url(../../upload/save_image/778/header_btn.png) 0px -201px;
}
div.smoothie778 h1{
	width: 1000px;
	margin: 0;
	padding: 0;
}
div.smoothie778 div.teiki {
	display: block;
	position: relative;
	width: 1000px;
	height: 700px;
	background: url(../../upload/save_image/778/teikicart.jpg) top left no-repeat;
}
div.smoothie778 div.teiki_1480 {
	display: block;
	position: relative;
	width: 1000px;
	height: 700px;
	background: url(../../upload/save_image/778/teikicart_1480.jpg) top left no-repeat;
}
div.smoothie778 div.teiki a, div.smoothie778 div.teiki_1480 a{
	display: block;
	position: absolute;
	width: 943px;
	height: 190px;
	left: 28px;
	top: 502px;
	background: transparent url(../../upload/save_image/778/teiki_btn.png) 0px 0px;
	animation: spin 1.3s ease-in-out infinite;
}
div.smoothie778 div.teiki a:hover, div.smoothie778 div.teiki_1480 a:hover {
	background: transparent url(../../upload/save_image/778/teiki_btn.png) 0px -190px;
}
div.smoothie778 div.tanpin {
	display: block;
	position: relative;
	width: 1000px;
	height: 326px;
	background: url(../../upload/save_image/778/tanpincart.jpg) top left no-repeat;
}
div.smoothie778 div.tanpin a {
	display: block;
	position: absolute;
	width: 478px;
	height: 97px;
	left: 490px;
	bottom: 30px;
	background: transparent url(../../upload/save_image/778/tanpin_btn.png) 0px 0px;
}
div.smoothie778 div.tanpin a:hover {
	background: transparent url(../../upload/save_image/778/tanpin_btn.png) 0px -97px;
}
div.smoothie778 div.seibun {
	background:#fff;
	width: 1000px;
}
div.smoothie778 div.seibun div{
	padding: 20px;
}
div.smoothie778 div.seibun div strong{
	font-size: 16px;
	font-weight: bold;
}



/*smp*/
/*width100per*/
div.smoothie778smp {
	width: 100%;
	position: relative;
	margin: -320px 0 0 0;
}
div.smoothie778smp div{
	width: 100%;
	position: relative;
	overflow: hidden;
}
div.smoothie778smp h1{
	width: 100%;
	margin: 0;
	padding: 0;
}
div.smoothie778smp img{
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;
}
div.smoothie778smp div.header a{
	width: 90%;
	position: absolute;
	top: 45%;
	left:5%;
	animation: spin 1s ease-in-out infinite;
}
div.smoothie778smp div.teikicart{
	margin-bottom: 3%;
}
div.smoothie778smp div.teikicart a{
	width: 92%;
	position: absolute;
	bottom:2.5%;
	left:4%;
	animation: spin 1s ease-in-out infinite;
}
div.smoothie778smp div.product img.mizu{
	width: 48%;
	position: absolute;
	top:54%;
	right:8%;
	animation: fade2 1.7s ease-in-out infinite;
}

div.smoothie778smp div.okikae img.ase{
	width: 5%;
	position: absolute;
	top:1%;
	left:2%;
	animation: fade 1.7s ease-in-out infinite;
}

div.smoothie778smp div.okikae img.genin{
	width: 72%;
	position: absolute;
	top:2%;
	right:5%;
	animation: fade2 1.7s ease-in-out infinite;
}

div.smoothie778smp div.queen img.mokuhyou {
	width: 38%;
	position: absolute;
	top:6%;
	left:3%;
	animation: fade3 0.4s ease-in-out infinite;
}

div.smoothie778smp div.queen img.tassei {
	width: 38%;
	position: absolute;
	top:6%;
	right:2%;
	animation: fade3 0.4s ease-in-out infinite;
}

div.smoothie778smp div.mainichi img.taihen{
	width: 90%;
	position: absolute;
	bottom:2%;
	right:5%;
	animation: fade2 1.4s ease-in-out infinite;
}

div.smoothie778smp div.hikaku img.price{
	width: 17%;
	position: absolute;
	top:50%;
	right:23%;
	animation: fade2 0.4s ease-in-out infinite;
}

div.smoothie778smp div.tanpin a{
	width: 90%;
	position: absolute;
	bottom:7%;
	right:5%;
}

/*----------------------
ショートLP用
-----------------------*/

div.smoothie778st {
	width: 1000px;
	margin: 0;
	display: block;
	position: relative;
}

div.smoothie778st img {
	margin: 0px;
	padding: 0px;
	display: block;
}

div.smoothie778st div.cart {
	display: block;
	position: relative;
	width: 1000px;
	height: 981px;
}

div.smoothie778st div.cart a {
	display: block;
	position: absolute;
	width: 745px;
	height: 90px;
	left: 128px;
	bottom: 176px;
	animation: spin 1.3s ease-in-out infinite;
}
div.smoothie778st div.cart a:hover{
	opacity: 0.8;
}


/*smp*/
div.smoothie778stsmp {
	width: 100%;
	position: relative;
	margin: -320px 0 0 0;
}

div.smoothie778stsmp div{
	width: 100%;
	position: relative;
	overflow: hidden;
}

div.smoothie778stsmp img{
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;
}

div.smoothie778stsmp div.cart a{
	width: 88%;
	position: absolute;
	bottom:8%;
	left:6%;
	animation: spin 1s ease-in-out infinite;
}

/*SEO用アコーディオン*/
.acbox{
	width: 940px;
	margin: 20px auto!important;
	font-size: 14px;
	line-height: 1.6;
}
.acd-check{
    display: none;
}
.acd-label{
    color: #fff;
    display: block;
	margin: 0 auto;
    padding: 0;
}
.acd-label:hover{
	opacity: 0.8;
	cursor:pointer;
}
.acd-content{
	margin: 0 auto;
	width: 920px;
    height: 0;
    opacity: 0;
    padding: 0;
    transition: .5s;
    visibility: hidden;
}
.acd-check:checked + .acd-label + .acd-content{
	margin: 0 auto;
	display: block;
	width: 920px;
    height: auto;
    opacity: 1;
    padding: 10px;
    visibility: visible;
	background-color: #E3F1E4;
}
.acbox_sp{
	width: 96%;
	margin: 20px auto;
	font-size: 14px;
}
.acbox_sp img{
	width: 100%;
}
.acd-check{
    display: none;
}
.acbox_sp input[type=checkbox] + label::before {
	display: none!important;
}
.acbox_sp input[type=checkbox] + label{
	padding: 0!important;
}
.acbox_sp input[type=checkbox]:checked + label::after{
	display: none!important;
}
.acbox_sp .acd-label{
    color: #fff;
    display: block;
	margin: 0 auto;
    padding: 0;
}
.acbox_sp .acd-content{
	margin: 0 auto;
	width: 100%;
    height: 0;
    opacity: 0;
    padding: 0;
    transition: .5s;
    visibility: hidden;
}
.acbox_sp .acd-check:checked + .acd-label + .acd-content{
	margin: 0 auto;
	display: block;
	width: 100%;
    height: auto;
    opacity: 1;
    padding: 2%;
    visibility: visible;
	background-color: #E3F1E4;
}

